/* Class = "NSButtonCell"; title = "Open link in new window"; ObjectID = "142"; */
"Open link in new window" = "リンクを新規ウインドウで開く";

/* Class = "NSButtonCell"; title = "Created with Sandvox"; ObjectID = "171"; */
"Created with Sandvox" = "Sandvox で制作";